# BEGIN SourceDeps(oneline):
BuildRequires: gcc-c++
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		invertapple
Version:	1.1.1
Release:	alt1_4
Summary:	Puzzle game about inverting apple colors
Group:		Games/Puzzles
License:	GPLv3+
URL:		http://dansoft.krasnokamensk.ru/more.html?id=1015
Source0:	https://bitbucket.org/admsasha/invertapple/downloads/%{name}-%{version}.tar.gz

BuildRequires:	qt5-designer qt5-tools
BuildRequires:	pkgconfig(Qt5Core)
BuildRequires:	pkgconfig(Qt5Gui)
BuildRequires:	pkgconfig(Qt5Widgets)
BuildRequires:	pkgconfig(Qt5Xml)
Source44: import.info

%description
Puzzle game in which you need to turn all red apples on the playing
field to green.

%prep
%setup -q

%build
%qmake_qt5
%make_build

%install
%makeinstall_std INSTALL_ROOT=%{buildroot}

%files
%doc README* CONTRIBUTORS
%doc --no-dereference COPYING
%{_bindir}/%{name}
%{_datadir}/%{name}/
%{_datadir}/applications/%{name}.desktop
%{_datadir}/pixmaps/%{name}.png


%changelog
* Tue Apr 12 2022 Cronbuild Service <cronbuild@altlinux.org> 1.1.1-alt1_4
- update by mgaimport

* Fri Dec 25 2020 Igor Vlasenko <viy@altlinux.ru> 1.1.1-alt1_3
- update by mgaimport

* Tue Mar 10 2020 Igor Vlasenko <viy@altlinux.ru> 1.1.1-alt1_2
- update by mgaimport

* Sun Sep 29 2019 Igor Vlasenko <viy@altlinux.ru> 1.1.1-alt1_1
- new version

